News – Tiny Umbrella se met à jour et supporte désormais l’iOS 5.0 beta 2

Par Loris , le 6 juillet 2011 , 6 commentaires — iOS 5.0 beta 2, tiny umbrella - 1 minute de lecture

L’utilitaire de sauvegarde SHSH pour iOS a été mis à jour par son développeur, qui ajoute entre autre le support de l’iOS 5.0 beta 2. Rappelons qu’il n’est possible de sauvegarder les SHSH que du dernier firmware en ligne, les autres n’étant alors plus signé par Apple.

tiny5.0beta News   Tiny Umbrella se met à jour et supporte désormais liOS 5.0 beta 2

La sauvegarde du SHSH est importante, car elle permet notamment la possibilité de retourner en un firmware antérieur à la dernière version de l’iOS, bien que cette manipulation soit formellement interdite par Apple (erreur iTunes lors de la restauration).

tinyumbrella4.3 News   Tiny Umbrella se met à jour et supporte désormais liOS 5.0 beta 2

-> Tiny Umbrella

Loris

Commentaires

Le 6 juillet 2011 à 14 h 09 min, celtus a dit :


J'espère que cela permettra le downgrade vers iOS 4 si l'iOS 5 ne convient pas.


Votre réponse sera révisée par les administrateurs si besoin.

Le 6 juillet 2011 à 14 h 25 min, yuu95 a dit :


bonjour,
j'ai une petite question, j'ai télécharger la dernière version de tinyumbrella et j'ai brancher mon iphone 4 puis j'ai cliquer sur save shsh comme je faisais d'habitude sauf que la le shsh pour la version 5.0b2 ne s'affiche pas. est ce normal?


Votre réponse sera révisée par les administrateurs si besoin.

Le 6 juillet 2011 à 17 h 33 min, Rebay a dit :


Salut,
Comme pour la version d'avant ils fo décocher Resquest SHSH Dans le 3éme partie Advanced ;p


Votre réponse sera révisée par les administrateurs si besoin.

Le 6 juillet 2011 à 21 h 50 min, Smagj a dit :


Quelqu'un pourrait-il m'expliquer pourquoi la nouvelle version de tinyumbrella m'affiche (déjà) que cydia n'a pas mon shsh 5.0b2, QUE MON DEVICE N'EST PLUS ELIGIBLE POUR CETTE BUILD ET QUE JE SUIS ARRIVE TROP TARD???? :(((
q'est ce que j'ai oublié, qu'est ce que j'ai fais de mal ou bien, c'est quoi cette blague???


Votre réponse sera révisée par les administrateurs si besoin.

Le 6 juillet 2011 à 21 h 52 min, Jjnick a dit :


Quelqu'un pourrait-il m'expliquer pourquoi la nouvelle version de tinyumbrella m'affiche (déjà) que cydia n'a pas mon shsh 5.0b2, QUE MON DEVICE N'EST PLUS ELIGIBLE POUR CETTE BUILD ET QUE JE SUIS ARRIVE TROP TARD????
qu'est ce que j'ai oublié, qu'est ce que j'ai fais de mal ou bien, c'est quoi cette blague???


Votre réponse sera révisée par les administrateurs si besoin.

Le 6 juillet 2011 à 23 h 20 min, John a dit :


Je vois pas l'intérêt car Apple a rajouter une nouvelle protection sur iOS5 afin de contrer le downgrade avec le Shsh... Donc même avec une sauvegarde ça sera impossible, de plus les beta ont des dates limites d'utilisation.


Votre réponse sera révisée par les administrateurs si besoin.

Laisser un commentaire

Votre commentaire sera révisé par les administrateurs si besoin.